require 'gettext'
require 'locale'


module DarkHall

	include GetText
	bindtextdomain("darkhall_system", :path => './data/locale')
	bindtextdomain("darkhall_dungeon", :path => './data/locale')
	bindtextdomain("darkhall_enemy", :path => './data/locale')
	bindtextdomain("darkhall_spell", :path => './data/locale')
	bindtextdomain("darkhall_item", :path => './data/locale')
	bindtextdomain("darkhall_message", :path => './data/locale')
	
end

